prefix=/opt/local
Maintainers=paulk@cwi.nl,jurgenv@cwi.nl

Name: toolbuslib
Description: ToolBus adapter library
Version: 0.9
Libs: -L${prefix}/lib -lATB 
Cflags: -I${prefix}/include
#uninstalled Libs: -L/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/toolbuslib/src -lATB 
#uninstalled Cflags: -I/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/toolbuslib/src
Requires: aterm
PkgConfigPath=/opt/local/lib/pkgconfig:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sdf-library:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/pgen:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/asc-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/tide-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sglr:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sdf-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/asf-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/pt-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/error-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/toolbuslib:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sdf-library:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/pgen:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/asc-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/tide-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sglr:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sdf-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/asf-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/pt-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/error-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/toolbuslib:
